<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:id="@+id/linearLayout211"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:gravity="center"
        android:orientation="horizontal"
        tools:ignore="MissingConstraints">

        <TextView
            android:id="@+id/tv_drgnoid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="領藥號："
            android:textSize="60dp"
            android:layout_gravity="bottom"
            android:gravity="center"
            android:textAlignment="center"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout212"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout211"
        tools:ignore="MissingConstraints">

        <TextView
            android:id="@+id/tv_error_message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="32dp"
            android:layout_marginEnd="32dp"
            android:text="@string/cmuh_pickup_failed_contact_counter"
            android:textSize="42sp"
            android:gravity="center"
            android:textAlignment="center"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout1121"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:layout_marginStart="50dp"
        android:layout_marginEnd="50dp"
        app:layout_constraintTop_toBottomOf="@id/linearLayout212"
        app:layout_constraintStart_toStartOf="parent">
        <View
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="#B0B0B0"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:layout_marginStart="50dp"
        android:layout_marginEnd="50dp"
        app:layout_constraintTop_toBottomOf="@id/linearLayout1121"
        app:layout_constraintStart_toStartOf="parent">
        <Button
            android:id="@+id/btn_non_person"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/close_40"
            android:textSize="30sp"
            tools:ignore="MissingConstraints" />


    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
